/*
font-family: "Bebas Neue", sans-serif;
font-family: "Oswald", sans-serif;
font-family: "Anton", sans-serif;
font-family: "Inter", sans-serif;
*/

@font-face {
	font-family: "Gunterz Bold";
	src: url('gunterz-bold-webfont.woff2') format('woff2'),
		 url('gunterz-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Grift Regular";
	src: url('grift-regular-webfont.woff2') format('woff2'),
		 url('grift-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Grift Bold";
	src: url('grift-bold-webfont.woff2') format('woff2'),
		 url('grift-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: "Grift Regular", sans-serif;
	line-height: 1.8;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: "Gunterz Bold", sans-serif;
	font-weight: normal;
	margin: 0;
}

a {
	color: #2f8a8a;
	text-decoration: none;
	transition: all .15s ease-in-out;
}

a:hover {
	color: #2f8a8a;
}

.btn {
	font-family: "Gunterz Bold";
	font-size: 0.8125rem;
	line-height: 1;
	text-transform: uppercase;
	border: none;
	padding: 18px 24px 16px;
}

.btn-primary {
	color: #ffffff;
	background-color: #2f8a8a;
}

.btn-primary:hover, .btn-primary:active {
	background-color: #2b6060 !important;
}

input:focus, select:focus, textarea:focus, button:focus {
	outline: none;
}

.page-link, .page-link:hover {
	color: #2f8a8a;
}

.active > .page-link, .page-link.active {
	background-color: #2f8a8a;
	border-color: #2f8a8a;
}

.top-bar {
	background-color: #242e2e;
	padding: 12px 0;
}

.top-bar .form-group {
	position: relative;
}

.top-bar .form-group i {
	color: rgba(255, 255, 255, 0.5);
	position: absolute;
	top: 11px;
	right: 11px;
	z-index: 2;
}

.top-bar .form-control {
	color: #ffffff;
	background-color: transparent;
	border-color: rgba(255, 255, 255, 0.35);
	padding-right: 34px;
}

.top-bar .form-control::placeholder {
	color: #ffffff;
	opacity: 0.25;
}

.top-bar .nav-link {
	color: #ffffff;
}

.top-bar .nav-link:hover {
	color: #ece74a;
}

.top-bar .nav-link.disabled {
	opacity: 0.5;
}

header:not(#fc-cart header) {
	background-color: #274040;
	box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.5);
	padding: 10px 0;
	position: relative;
	z-index: 9999;
}

.navbar-brand img {
	width: 280px;
}

.navbar-toggler {
	border: none;
	border-radius: 0;
}

.navbar-nav {
	margin-top: 20px;
}

.navbar-nav .nav-link {
	color: #ffffff;
	font-family: "Grift Bold", sans-serif;
	font-size: 1.125rem;
}

.navbar-nav .nav-link:hover, .navbar-nav .nav-link.active, body.archive .nav-item-22 .nav-link, body.search .nav-item-22 .nav-link, body.single-post .nav-item-22 .nav-link {
	color: #ece74a;
}

.dropdown-toggle::after {
	width: 0.35em;
	height: 0.35em;
	border-right: 0.125em solid;
	border-top: 0.125em solid;
	border-left: 0;
	transform: rotate(135deg);
	margin-left: 0.3em;
}

.dropdown-menu h6 {
	font-size: 0.925rem;
	line-height: 1.8;
	margin-top: 6px;
}

.dropdown-divider {
	margin: 12px 0;
}

.home-slideshow {
	border-bottom: 10px solid #2f8a8a;
}

.home-slideshow .carousel .overlay {
	background: url(../images_new/black_overlay.svg) no-repeat center center;
	background-size: cover;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.home-slideshow .carousel-caption {
	bottom: 10%;
}

.home-slideshow .carousel-caption h2 {
	color: #ece74a;
	font-family: "Gunterz Bold", sans-serif;
	font-size: 1.5rem;
}

.home-slideshow .carousel-caption p {
	font-size: 1.125rem;
	margin-top: 20px;
	display: none;
}

.home-content {
	padding: 50px 0;
}

.home-collections .heading {
	margin-bottom: 30px;
}

.home-collections h2 {
	color: #2b6060;
	text-transform: uppercase;
}

.home-collections .slider, .page-content-left .slider {
	padding: 0 40px;
}

.home-collections .slide, .page-content-left .slide {
	text-align: center;
	padding: 0 12px;
}

.home-collections .slide .logo, .page-content-left .slide .logo {
	position: relative;
	border: 1px solid rgba(0, 0, 0, 0.25);
	padding: 6px;
}

.home-collections .slide img, .page-content-left .slide img {
	width: 100%;
	height: auto;
}

.home-collections .slide .overlay, .page-content-left .slide .overlay {
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(39, 64, 64, 0.85);
	width: 100%;
	height: 100%;
	text-align: center;
	opacity: 0;
	transition: opacity 0.2s ease-in-out;
}

.home-collections .slide:hover .overlay, .page-content-left .slide:hover .overlay {
	opacity: 1;
}

.home-collections .slide .links, .page-content-left .slide .links {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
}

.home-collections .slide .links a, .page-content-left .slide .links a {
	color: #ece74a;
	padding: 8px;
	transition: color 0.2s ease-in-out;
}

.home-collections .slide .links a:hover, .page-content-left .slide .links a:hover {
	color: white;
}

.home-collections .slide h3, .page-content-left .slide h3 {
	font-size: 1rem;
	margin-top: 16px;
}

.home-collections .slide p, .page-content-left .slide p {
	margin-bottom: 0;
}

.home-collections .slick-next, .home-collections .slick-prev, .page-content-left .slick-next, .page-content-left .slick-prev {
	top: 0;
	width: 32px;
	height: 236px;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	opacity: 0.5;
	transition: opacity .15s ease;
}

.page-content-left .slick-next, .page-content-left .slick-prev {
	height: 196px;
}

.home-collections .slick-prev, .page-content-left .slick-prev {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: center center;
	left: 0;
}

.home-collections .slick-next, .page-content-left .slick-next {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: center center;
	right: 0;
}

.home-collections .slick-prev::before, .home-collections .slick-next::before, .page-content-left .slick-prev::before, .page-content-left .slick-next::before {
	display: none;
}

.home-collections .slick-prev:hover, .home-collections .slick-next:hover, .page-content-left .slick-prev:hover, .page-content-left .slick-next:hover {
	opacity: 1;
}

.home-collections .slick-disabled, .page-content-left .slick-disabled {
	display: none !important;
}

.page-header {
	background-color: #2f8a8a;
	position: relative;
	padding: 100px 0 20px;
}

.page-header .overlay {
	background: url(../images_new/black_overlay.svg) no-repeat bottom center;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
}

.page-header h1 {
	color: #ece74a;
	font-size: 2rem;
}

.page-content {
	padding: 50px 0;
}

.page-content-left .show-list-title {
	margin-bottom: 30px;
}

.page-content-left .new-title {
	background-color: #eeeeee;
	padding: 8px 10px 5px;
	margin-bottom: 30px;
}

.page-content-left .slider-container {
	border-bottom: 12px solid #eeeeee;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

.page-content-left .slider {
	margin-bottom: 0px;
}

.page-content-left .shows-grid .show, .page-content-left .music-grid .music {
	text-align: center;
}

.page-content-left .shows-grid .show .logo {
	position: relative;
	border: 1px solid rgba(0, 0, 0, 0.25);
	padding: 6px;
}

.page-content-left .music-grid .music .logo {
	position: relative;
}

.page-content-left .shows-grid .show img {
	width: 100%;
	height: auto;
}

.page-content-left .shows-grid .show .overlay, .page-content-left .music-grid .music .overlay {
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(39, 64, 64, 0.85);
	width: 100%;
	height: 100%;
	text-align: center;
	opacity: 0;
	transition: opacity 0.2s ease-in-out;
}

.page-content-left .shows-grid .show:hover .overlay, .page-content-left .music-grid .music:hover .overlay {
	opacity: 1;
}

.page-content-left .shows-grid .show .links, .page-content-left .music-grid .music .links {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
}

.page-content-left .shows-grid .show .links a, .page-content-left .music-grid .music .links a {
	color: #ece74a;
	padding: 8px;
	transition: color 0.2s ease-in-out;
}

.page-content-left .shows-grid .show .links a:hover, .page-content-left .music-grid .music .links a:hover {
	color: white;
}

.page-content-left .shows-grid .show h3, .page-content-left .music-grid .music h3 {
	font-size: 1rem;
	margin-top: 16px;
}

.page-content-left .shows-grid .show p, .page-content-left .music-grid .music p {
	margin-bottom: 0;
}

.page-content-left .show-header {
	margin-top: 30px;
}

.page-content-left .show-header .logo-left {
	border: 1px solid rgba(0, 0, 0, 0.25);
	padding: 6px;
}

.page-content-left .show-header h2 {
	margin-top: 30px;
}

.page-content-left .show-header .price {
	margin-top: 10px;
}

.page-content-left .music-list {
	margin-top: 30px;
}

.page-content-left .music-list h4 {
	background-color: #eeeeee;
	padding: 10px 12px 5px;
	margin-bottom: 20px;
}

.page-content-left .drill-video {
	margin-top: 30px;
}

.page-content-left .drill-list {
	margin-top: 40px;
}

.page-content-left .drill-list h4 {
	background-color: #eeeeee;
	padding: 10px 12px 5px;
	margin-bottom: 20px;
}

.page-content-left .options-table {
	margin-top: 30px;
}

.page-content-left .options-table h4 {
	background-color: #eeeeee;
	padding: 10px 12px 5px;
	margin-bottom: 20px;
}

.page-content-left .options-list a {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100%;
	border: 1px solid #dddddd;
	border-radius: 8px;
	padding: 20px 10px;
}

.page-content-left .options-list a i {
	line-height: 1;
}

.page-content-left .options-list a p {
	line-height: 1.3;
	margin: 10px 0 0;
}

.page-content-left .calculator {
	background-color: #eeeeee;
	border: 1px solid #dddddd;
	border-radius: 8px;
	padding: 20px;
}

.page-content-left .about-content h3 {
	margin: 1.5rem 0;
}

.page-content-left .designer-list h3 {
	margin-bottom: 1.5rem;
}

.page-content-left .designer-list img {
	border: 1px solid rgba(0, 0, 0, 0.25);
	padding: 6px;
}

.page-content-left .selections-list .no-border td {
	border-bottom: none;
}

.page-content-right .sort-box, .page-content-right .search-box {
	background-color: #eeeeee;
	border: 1px solid #dddddd;
	border-radius: 8px;
	padding: 20px;
	margin-bottom: 50px;
}

.page-content-right .sort-box .form-select {
	margin-bottom: 10px;
}

.page-content-right h4 {
	margin-bottom: 20px;
}

.page-content-right h5 {
	margin-bottom: 20px;
}

.page-content-right h5:not(:first-of-type) {
	margin-top: 30px;
}

#mc_embed_signup div.response {
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 16px;
	color: #cececd;
}

#mc_embed_signup div.response a {
	color: #e4552d;
}

#mc_embed_signup div.mce_inline_error {
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 16px;
	color: red;
	font-weight: bold;
}

#popup {
	padding: 30px;
}

#popupContainer h3 {
	margin-bottom: 20px;
}

#popupContainer p:last-of-type {
	margin-bottom: 0;
}

#popupContainer .youTubeVideo {
	float: right;
	margin: 0 0 20px 30px;
}

footer {
	overflow: hidden;
}

.footer {
	color: #ffffff;
	background-color: #274040;
	border-top: 10px solid #2f8a8a;
	box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.5);
	padding: 50px 0;
	position: relative;
	z-index: 9999;
}

.footer h4 {
	color: #2f8a8a;
	font-size: 1.25rem;
	margin-bottom: 24px;
}

.footer .col1 img {
	margin: 0 30px;
}

.footer .col4 .link-list .nav-item {
	margin-bottom: 2px;
}

.footer .col4 .link-list .nav-link {
	color: #ffffff;
	padding: 0;
}

.footer .col4 .link-list .nav-link:hover {
	color: #ece74a;
}

.footer .col4 .social-list .nav-item {
	margin-right: 20px;
}

.footer .col4 .social-list .nav-link {
	color: #ece74a;
	padding: 0;
}

.footer .col4 .social-list .nav-link:hover {
	color: #ece74a;
}

.copyright {
	color: #ffffff;
	background-color: #242e2e;
	padding: 24px 0;
}

.copyright p {
	color: rgba(255, 255, 255, 0.5);
	margin-bottom: 0;
}

.audio-player-wrap {
	background: rgba(0, 0, 0, 0.8);
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9999999999;
	display: none;
}

.audio-player-wrap.show {
	display: block;
}

.audio-close {
	position: absolute;
	display: block;
	top: 20px;
	right: 20px;
	font-size: 24px;
	color: #ece74a;
	text-decoration: none;
}

.audio-close:hover {
	color: #ffffff;
}

.sample.audio-player, .sample.audio-player div, .sample.audio-player h1, .sample.audio-player a, .sample.audio-player img, .sample.audio-player span, .sample.audio-player button {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.sample.audio-player {
    width: 600px;
	margin: 0 auto;
    height: 110px;
 	position: relative;
 	background-color: #000000;
}

.sample.audio-player .title {
    position: absolute;
    top: 26px;
    left: 180px;
    color: #cececd;
	z-index: 5;
}

.sample.audio-player .buttons {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 10;
}

.sample.audio-player .buttons .product-link {
	background-color: #2f8a8a;
	padding: 10px 20px 8px;
	font-family: "Gunterz Bold";
	font-size: 12px;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
	border-radius: 0.375rem;
}

.sample.audio-player .buttons .product-link:hover {
	background-color: #2b6060;
}

.sample.audio-player .buttons .far, .sample.audio-player .buttons .fas {
	color: #ffffff;
	font-size: 30px;
	cursor: pointer;
	cursor: hand;
	margin-right: 5px;
	vertical-align: middle;
}

.sample.audio-player .cover {
	position: absolute;
	top: 0;
	left: 0;
	height: 110px;
	width: auto;
	max-width: 110px;
}

.sample .mejs__container {
	background: transparent;
}

.sample .mejs__controls {
	height: 110px;
}

.sample .mejs__controls .mejs__button button {
	cursor: pointer;
	display: block;
	position: absolute;
	text-indent: -9999px;
}

.sample .mejs__controls .mejs__play button, .sample .mejs__controls .mejs__pause button {
	width: 40px;
	height: 40px;
	top: 14px;
	left: 125px;
	background-color: transparent;
	background-image: url(../images_new/play-pause.png);
	background-position: top center;
	background-size: 40px 80px;
	z-index: 10;
}

.sample .mejs__controls .mejs__pause button {
	background-position: bottom center;
}

.sample .mejs__controls .mejs__mute button, .sample .mejs__controls .mejs__unmute button {
	width: 25px;
	height: 25px;
	top: 68px;
	left: 100px;
	background-color: transparent;
	background-image: url(../images_new/mute-unmute.png);
	background-position: top center;
	background-size: 25px 50px;
	z-index: 10;
}

.sample .mejs__controls .mejs__unmute button { 
	background-position: bottom center; 
}

.sample .mejs__controls .mejs__horizontal-volume-slider {
	position: absolute;
	top: 60px;
	left: 165px;
	cursor: pointer;
}

.sample .mejs__controls .mejs__horizontal-volume-slider .mejs__horizontal-volume-total {
	width: 150px;
	height: 8px;
	background: #333333;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.sample .mejs__controls .mejs__horizontal-volume-slider .mejs__horizontal-volume-current {
	position: absolute;
	width: 0;
	height: 6px;
	top: 1px;
	left: 1px;
	background-color: #ece74a;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.sample .mejs__controls div.mejs__time-rail {
	width: 400px; position: absolute;
}

.sample .mejs__controls .mejs__time-rail span {
	position: absolute;
	display: block;
	width: 600px;
	height: 5px;
	left: 0;
	top: -5px;
	cursor: pointer;
	-webkit-border-radius: 2px 2px 0px 0px;
	-moz-border-radius: 2px 2px 0 px 0px;
	border-radius: 2px 2px 0px 0px;
}

.sample .mejs__controls .mejs__time-rail .mejs__time-total {
	background: #ece74a;
}

.sample .mejs__controls .mejs__time-rail .mejs__time-loaded {
	width: 0;
	background: #cccccc;
}

.sample .mejs__controls .mejs__time-rail .mejs__time-current {
	width: 0;
	background: #64b44c;
}

.sample .mejs__controls .mejs__time-rail .mejs__time-handle, .sample .mejs__controls .mejs__horizontal-volume-slider .mejs__horizontal-volume-handle {
	position: absolute;
	display: block;
	width: 8px;
	height: 20px;
	top: -8px;
	border-radius: 5px;
	background-color: #000000;
	border: 2px solid #ece74a;
}

.sample .mejs__controls .mejs__horizontal-volume-slider .mejs__horizontal-volume-handle {
	top: -6px;
}

.sample .mejs__controls .mejs__time-rail .mejs__time-float {
	position: absolute;
	display: none;
	width: 33px;
	height: 23px;
	top: -26px;
	margin-left: -17px;
	background: url(../graphics/time-box.png);
}

.sample .mejs__controls .mejs__time-rail .mejs__time-float-current {
	width: 33px;
	display: block;
	left: 0;
	top: 4px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}

.sample .mejs__controls .mejs__time-rail .mejs__time-handle-content {
	display: none;
}

.sample .mejs__offscreen {
	display: none;
}

#fc-cart {
	line-height: 1.3;
}

.grecaptcha-badge { 
	visibility: hidden; 
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.home-slideshow .carousel-caption h2 {
		font-size: 2rem;
	}
	.footer .col1 img {
		margin: 0 20px 0 0;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.home-slideshow .carousel-caption h2 {
		font-size: 3rem;
	}
	.home-slideshow .carousel-caption p {
		display: block;
	}
	.home-content {
		padding: 100px 0;
	}
	.page-content {
		padding: 100px 0;
	}
	.page-header h1 {
		font-size: 4rem;
	}
	.page-content-left .show-title {
		font-size: 2.5rem;
	}
	.footer {
		padding: 100px 0;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.home-slideshow .carousel-caption h2 {
		font-size: 4rem;
	}
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.navbar-nav {
		margin-top: 0;
	}
	.navbar-nav .nav-link {
		padding: 16px 24px !important;
	}
	.dropdown .dropdown-menu {
		display: none;
	}
	.dropdown:hover > .dropdown-menu {
		display: block;
	}
	.dropdown-menu {
		padding: 12px 0;
	}
	.dropdown-item {
		padding: 0 20px;
	}
	.dropdown-item:focus, .dropdown-item:hover {
		color: #ece74a;
		background-color: transparent;
	}
	.home-slideshow .carousel-caption h2 {
		font-size: 5rem;
	}
	.home-slideshow .carousel-caption p {
		padding: 0 200px;
	}
	.footer .col1 img {
		margin: 0 50px 0 0;
	}
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
}